html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
	margin: 0; 
	padding: 0;
}
a:hover{
	text-decoration:none !important;
}
a{
	text-decoration:none;
}
img{
	border:none;
}
body{
	width:100%;
	margin:0;
	padding:0;
	font-family: 'PT Sans', Arial, sans-serif;
	font-size:14px;
	background:url(/img/bg.jpg) repeat;
}
#wrapper{
	width:980px;
	margin:0 auto;
}
.top_panel{
	height:15px;
	border-bottom:1px solid #fff;
	width:100%;
}
#header{
	width:970px;
	margin:0 auto;
	position:relative;
}
#logo img{
  margin: 25px 0 0;
}
#header .link{
	display:inline-block;
	position:absolute;
	list-style:none;
	top:35px;
	right:245px;
	z-index: 1;
}
#header .link li{
	float:left;
	padding:0 5px;
}
#header .link .mail{
	margin-top:9px;
}
.tel{
	position:absolute;
	right:30px;
	top:35px;
	color:#663300;
	font-size:19px;
	text-align:right;
}
.tel .n_s{
	display:block;
	position:relative;
	top:-7px;
	font-size:19px;
}
.tel .t_n{
	font-size:32px;
	position:relative;
	top:4px;
}
#pn{
	width:305px;
	height:15px;
	float:right;
}
.bg_lin{
	display:block;
	width:100%;
	background:url(/img/555.png) repeat-x;
	height:15px;
}

.bg,#menu ul li:hover a,#menu ul li.active a {
	background:#557e29;
	background:-moz-linear-gradient(left,#557e29 0%,#a4ce2c 100%);
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,#557e29),color-stop(100%,#a4ce2c));
	background:-webkit-linear-gradient(left,#557e29 0%,#a4ce2c 100%);
	background:-o-linear-gradient(left,#557e29 0%,#a4ce2c 100%);
	background:-ms-linear-gradient(left,#557e29 0%,#a4ce2c 100%);
	background:linear-gradient(left,#557e29 0%,#a4ce2c 100%);
    behavior: url(/js/PIE.htc);
}
#menu ul li:hover ul{
	background:#557e29;
	background:-moz-linear-gradient(left,#557e29 0%,#a4ce2c 117px);
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,#557e29),color-stop(117px,#a4ce2c));
	background:-webkit-linear-gradient(left,#557e29 0%,#a4ce2c 117px);
	background:-o-linear-gradient(left,#557e29 0%,#a4ce2c 117px);
	background:-ms-linear-gradient(left,#557e29 0%,#a4ce2c 117px);
	background:linear-gradient(left,#557e29 0%,#a4ce2c 117px);
    behavior: url(/js/PIE.htc);
}
#menu{
	width:970px;
	margin:0 auto;
	position:relative;
	margin-top:30px;
	z-index:2;
	background:#fff;
	height:24px;
}
#menu ul{
	display:table;
	list-style:none;
	position:relative;
	height:34px;
	top:-5px;
	z-index:1;
    width:100%;
}
#menu ul li{
	display:table-cell;
	//float:left;
	background:url(/img/m_li.png) no-repeat right center;
	padding-right:3px;
	position:relative;
}
#menu ul li:hover{
	position:relative;
	z-index:2;
}
#menu ul a{
	display:block;
	padding:0 5px 4px;
	line-height:30px;
	color:#537425;
	text-transform:lowercase;
	font-size:16px;
	position:relative;
	z-index:5;
	text-align:center;
}
#menu ul li:hover ul li a{
	text-align:left;
    background: none;
}
#menu ul a:hover, #menu ul li.active a, #menu ul li:hover ul li a, #menu ul li:hover a{
	color:#FFF;
}
#menu ul li:hover ul li a{
	text-decoration:underline;
	line-height:20px;
}
#menu ul li:hover ul li a:hover{
	text-decoration:none;
}
#menu ul li:last-child{
	padding-right:0;
	background:none;
}
#menu ul li ul{
	display:none;
}
#menu ul li:hover ul{
	width:200px;
	display:block;
	position:absolute;
	top:34px;
	z-index:-2;
	padding:10px 0 25px;
}
#menu ul li:hover ul li{
	display:block;
	background:none;
}
#c_block{
	width:970px;
	margin:0 auto;
	height:340px;
	position:relative;
	box-shadow:0 0 10px #a09e9e;
	-webkit-box-shadow:0 0 10px #a09e9e;
    -moz-box-shadow:0 0 10px #a09e9e;
    behavior: url(/js/PIE.htc);
	z-index:0;
}
#c_block .c_img{
	width:970px;
	height:340px;
    overflow: hidden;
}
#opis{
	position:absolute;
	bottom:0;
	right:0;
	color:#fff;
	font-size:18px;
	text-align:right;
	padding:20px 30px;
    z-index: 5;
}
h2{
	font-size:18px;
}
h2.news_h a{
	color:#663300;
	text-decoration:underline;
	font-weight:normal;
}
h2.news_h a:hover{
	text-decoration:none;
}
#news{
	display:inline-block;
}
#all_h{
	float:right;
	margin-top:20px;
}
.n_t{
	margin-top:15px;
	padding-right:10px;
}
.date{
	margin-top:3px;
	float:left;
	color:#fff;
	font-size:17px;
	background:url(/img/b_r.png) no-repeat right 4px;
	padding-right:7px;
	text-align:center;
}
.date span{
	font-size:12px;
	display:block;
	margin-top:-4px;
}
.news_n {
	margin-left:35px;
}
.news_n p{
	color:#663300;
	font-size:13px;
	margin-top:5px;
}
#content{
	width:970px;
	margin:22px auto;
	overflow:hidden;
	position:relative;
}
#link_i{
	width:970px;
	margin:0 auto;
	margin-bottom:30px;
	overflow:hidden;
}
#link_i .l_block{
	width:300px;
	float:left;
	margin-right:35px;
	background-color:rgba(254, 254, 254, 0.3);
    *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF,endColorstr=#4CFFFFFF);
	text-align:center;
}
#link_i .l_block a{
  display: block;
  padding-bottom: 15px;
}

#link_i .l_block:last-child{
	margin-right:0;
}
#link_i .l_block span, #news{
	color:#4B7025;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px dotted #4B7025;
	line-height:20px;
}
#link_i .l_block span{
	display:inline-block;
	padding-top:10px;
}
#link_i .l_block :hover span{
    border:none;
}
h1{
  color: #4B7025;
  margin: 10px 20px;
}
.razdel{
  display: block;
  overflow: hidden;
  width: 990px;
  margin: 20px 0 0;
}
.razdel a{
  padding: 10px;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
  width: 455px;
  text-align: center;
  background: #FFFFFF;
  color: #4B7025;
  text-decoration: underline;
  font-size: 110%;
}

#link_i .l_block img{
	display:block;
	width:301px;
	height:133px;
	box-shadow:0 0 10px #a09e9e;
	-webkit-box-shadow:0 0 10px #a09e9e;
    -moz-box-shadow:0 0 10px #a09e9e;
    behavior: url(/js/PIE.htc);
}
.descr{
	width:605px;
	float:left;
	background-color:rgba(254, 254, 254, 0.3);
    *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF,endColorstr=#4CFFFFFF);
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
    behavior: url(/js/PIE.htc);
	border-bottom:1px solid #669933;
	color:#663300;
}
.text,.info{
	padding:10px 20px;
	background-color:rgba(254, 254, 254, 0.3);
    *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF,endColorstr=#4CFFFFFF);
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
    behavior: url(/js/PIE.htc);
	border-bottom:1px solid #669933;
	color:#663300;
}
.info{
  font-size: 110%;
  border-bottom: none;
  padding: 20px;
}

.text p{
	font-size:14px;
	margin:10px 0;
}
.text ul,.text ol{
	margin:10px 0 10px 30px;
}
.text h3{
	font-size:16px;
	margin:10px 0;
}
.text h2{
	margin:10px 0;
}
.text a{
	color:#630;
	text-decoration:underline;
}
.descr .d_l{
	width:280px;
	float:left;
}
.descr .d_l:last-child{
	float:right;
}
.r_news{
	float:left;
	width:320px;
}
.b_all{
	width:100%;
	position:absolute;
	bottom:0;
}
#b_panel{
	width:100%;
	height:15px;
}
.new_block{
	margin-left:30px;
}
#footer{
	width:970px;
	margin:0 auto;
	clear:both;
	height:70px;
	background: #557e29;
	background: -moz-linear-gradient(top,  #557e29 0%, #a4ce2c 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#557e29), color-stop(100%,#a4ce2c));
	background: -webkit-linear-gradient(top,  #557e29 0%,#a4ce2c 100%);
	background: -o-linear-gradient(top,  #557e29 0%,#a4ce2c 100%); 
	background: -ms-linear-gradient(top,  #557e29 0%,#a4ce2c 100%);
	background: linear-gradient(top,  #557e29 0%,#a4ce2c 100%); 
    behavior: url(/js/PIE.htc);
	overflow:hidden;
    position: relative;
    margin-bottom: 20px;
}
#footer p{
	color:#fff;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:15px;
	margin-left:35px;
}

label {
  width: 100px;
  display:inline-block;*display:inline;zoom:1; padding-right:10px;
  text-align: right;
  }
input[type="text"]{
  width: 200px;
}
input[type="submit"]{
  padding: 5px 10px;
  background: #537425;
  color: #FFFFFF;
  border: none;
  margin-top: 5px;
}
textarea{
  width: 300px;
  height: 100px;
  vertical-align: top;
}
.errorMessage,.buttons,.rememberMe{
  margin-left: 115px;
}
.errorMessage{
  line-height: 1;
  font-size: 90%;
  color: #FF0000;
  text-transform: lowercase;
  padding-bottom: 5px;
}
.row {clear:both;line-height:25px;padding:1px 0;}
.phone{
  position: absolute;
  border-left: 1px solid #FFFFFF;
  padding-left: 15px;
  margin-left: 11px;
  height: 38px;
}

#bottom-create{
  position: absolute;
  color: #FFFFFF;
  right: 30px;
  bottom: 10px;
  font-size: 100%;
  text-decoration: none !important;
  text-align: right;
}
#bottom-create span{
  display: block;
  background: url(/img/rere-logo.png) no-repeat 0 2px;
}